Package: ruby-public-suffix / 2.0.5-1~bpo9+1

Metadata

Package Version Patches format
ruby-public-suffix 2.0.5-1~bpo9+1 3.0 (quilt)

This package has no patches.